# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES new.xpm stop.xpm edit.xpm hint.xpm undo.xpm redball.xpm
  yellowball.xpm noball.xpm warning.xpm ok.xpm spy0.xpm spy1.xpm spy2.xpm
  spy3.xpm network.xpm
  DESTINATION ${DATA_INSTALL_DIR}/kenolaba/pics
)
